# RecordWrapper


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.record_wrapper import RecordWrapper

# TODO update the JSON string below
json = "{}"
# create an instance of RecordWrapper from a JSON string
record_wrapper_instance = RecordWrapper.from_json(json)
# print the JSON string representation of the object
print(RecordWrapper.to_json())

# convert the object into a dict
record_wrapper_dict = record_wrapper_instance.to_dict()
# create an instance of RecordWrapper from a dict
record_wrapper_from_dict = RecordWrapper.from_dict(record_wrapper_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


